<?xml version="1.0" encoding="UTF-8"?>
<Simulator>
   <Actions>
      <Action Name="Action01" Type="SET_VAR_TO_VAR">
         <Var>TEMP</Var>
         <Set>CONSIGNE</Set>
      </Action>
      <Action Name="Action02" Type="SET_VAR_TO_VAR">
         <Var>ON</Var>
         <Set>CMD</Set>
      </Action>
      <Action Name="Init_TEMP_22" Type="SET_VAR_TO_VAL">
         <Var>TEMP</Var>
         <Set>22</Set>
      </Action>
      <Action Name="Init_TEMP_24" Type="SET_VAR_TO_VAL">
         <Var>TEMP</Var>
         <Set>24</Set>
      </Action>
      <Action Name="Init_LIGHT_ON" Type="SET_VAR_TO_VAL">
         <Var>ON</Var>
         <Set>1</Set>
      </Action>
      <Action Name="Init_LIGHT_OFF" Type="SET_VAR_TO_VAL">
         <Var>ON</Var>
         <Set>0</Set>
      </Action>
   </Actions>
   <Events>
      <!--Start-up initilization-->
      <Init>
         <Action Name="Init_TEMP_22" Branch="BATIMENT.ETAGE_01.AC_01"/>
         <Action Name="Init_TEMP_24" Branch="BATIMENT.ETAGE_01.AC_02"/>
         <Action Name="Init_TEMP_22" Branch="BATIMENT.ETAGE_01.AC_03"/>
         <Action Name="Init_TEMP_24" Branch="BATIMENT.ETAGE_01.AC_04"/>
         <Action Name="Init_TEMP_22" Branch="BATIMENT.ETAGE_02.AC_01"/>
         <Action Name="Init_TEMP_24" Branch="BATIMENT.ETAGE_02.AC_02"/>
         <Action Name="Init_TEMP_22" Branch="BATIMENT.ETAGE_02.AC_03"/>
         <Action Name="Init_TEMP_24" Branch="BATIMENT.ETAGE_02.AC_04"/>
         <Action Name="Init_TEMP_22" Branch="BATIMENT.ETAGE_02.AC_05"/>
         <Action Name="Init_TEMP_24" Branch="BATIMENT.ETAGE_03.AC_01"/>
         <Action Name="Init_TEMP_22" Branch="BATIMENT.ETAGE_03.AC_02"/>
         <Action Name="Init_TEMP_24" Branch="BATIMENT.ETAGE_03.AC_03"/>
         <Action Name="Init_TEMP_22" Branch="BATIMENT.ETAGE_03.AC_04"/>
         <Action Name="Init_TEMP_24" Branch="BATIMENT.ETAGE_03.AC_05"/>
         <Action Name="Init_LIGHT_ON" Branch="BATIMENT.ETAGE_01.LT_01"/>
         <Action Name="Init_LIGHT_OFF" Branch="BATIMENT.ETAGE_01.LT_02"/>
         <Action Name="Init_LIGHT_ON" Branch="BATIMENT.ETAGE_01.LT_03"/>
         <Action Name="Init_LIGHT_OFF" Branch="BATIMENT.ETAGE_01.LT_04"/>
         <Action Name="Init_LIGHT_ON" Branch="BATIMENT.ETAGE_02.LT_01"/>
         <Action Name="Init_LIGHT_OFF" Branch="BATIMENT.ETAGE_02.LT_02"/>
         <Action Name="Init_LIGHT_ON" Branch="BATIMENT.ETAGE_02.LT_03"/>
         <Action Name="Init_LIGHT_OFF" Branch="BATIMENT.ETAGE_02.LT_04"/>
         <Action Name="Init_LIGHT_ON" Branch="BATIMENT.ETAGE_02.LT_05"/>
         <Action Name="Init_LIGHT_OFF" Branch="BATIMENT.ETAGE_03.LT_01"/>
         <Action Name="Init_LIGHT_ON" Branch="BATIMENT.ETAGE_03.LT_02"/>
         <Action Name="Init_LIGHT_OFF" Branch="BATIMENT.ETAGE_03.LT_03"/>
         <Action Name="Init_LIGHT_ON" Branch="BATIMENT.ETAGE_03.LT_04"/>
         <Action Name="Init_LIGHT_OFF" Branch="BATIMENT.ETAGE_03.LT_05"/>
      </Init>
      <Event Trigger="BATIMENT.ETAGE_01.AC_01.CONSIGNE" Transition="ALL&gt;ALL">
         <Action Name="Action01" Branch="BATIMENT.ETAGE_01.AC_01"/>
      </Event>
      <Event Trigger="BATIMENT.ETAGE_01.AC_02.CONSIGNE" Transition="ALL&gt;ALL">
         <Action Name="Action01" Branch="BATIMENT.ETAGE_01.AC_02"/>
      </Event>
      <Event Trigger="BATIMENT.ETAGE_01.AC_03.CONSIGNE" Transition="ALL&gt;ALL">
         <Action Name="Action01" Branch="BATIMENT.ETAGE_01.AC_03"/>
      </Event>
      <Event Trigger="BATIMENT.ETAGE_01.AC_04.CONSIGNE" Transition="ALL&gt;ALL">
         <Action Name="Action01" Branch="BATIMENT.ETAGE_01.AC_04"/>
      </Event>
      <Event Trigger="BATIMENT.ETAGE_02.AC_01.CONSIGNE" Transition="ALL&gt;ALL">
         <Action Name="Action01" Branch="BATIMENT.ETAGE_02.AC_01"/>
      </Event>
      <Event Trigger="BATIMENT.ETAGE_02.AC_02.CONSIGNE" Transition="ALL&gt;ALL">
         <Action Name="Action01" Branch="BATIMENT.ETAGE_02.AC_02"/>
      </Event>
      <Event Trigger="BATIMENT.ETAGE_02.AC_03.CONSIGNE" Transition="ALL&gt;ALL">
         <Action Name="Action01" Branch="BATIMENT.ETAGE_02.AC_03"/>
      </Event>
      <Event Trigger="BATIMENT.ETAGE_02.AC_04.CONSIGNE" Transition="ALL&gt;ALL">
         <Action Name="Action01" Branch="BATIMENT.ETAGE_02.AC_04"/>
      </Event>
      <Event Trigger="BATIMENT.ETAGE_02.AC_05.CONSIGNE" Transition="ALL&gt;ALL">
         <Action Name="Action01" Branch="BATIMENT.ETAGE_02.AC_05"/>
      </Event>
      <Event Trigger="BATIMENT.ETAGE_03.AC_01.CONSIGNE" Transition="ALL&gt;ALL">
         <Action Name="Action01" Branch="BATIMENT.ETAGE_03.AC_01"/>
      </Event>
      <Event Trigger="BATIMENT.ETAGE_03.AC_02.CONSIGNE" Transition="ALL&gt;ALL">
         <Action Name="Action01" Branch="BATIMENT.ETAGE_03.AC_02"/>
      </Event>
      <Event Trigger="BATIMENT.ETAGE_03.AC_03.CONSIGNE" Transition="ALL&gt;ALL">
         <Action Name="Action01" Branch="BATIMENT.ETAGE_03.AC_03"/>
      </Event>
      <Event Trigger="BATIMENT.ETAGE_03.AC_04.CONSIGNE" Transition="ALL&gt;ALL">
         <Action Name="Action01" Branch="BATIMENT.ETAGE_03.AC_04"/>
      </Event>
      <Event Trigger="BATIMENT.ETAGE_03.AC_05.CONSIGNE" Transition="ALL&gt;ALL">
         <Action Name="Action01" Branch="BATIMENT.ETAGE_03.AC_05"/>
      </Event>
      <Event Trigger="BATIMENT.ETAGE_01.LT_01.CMD" Transition="ALL&gt;ALL">
         <Action Name="Action02" Branch="BATIMENT.ETAGE_01.LT_01"/>
      </Event>
      <Event Trigger="BATIMENT.ETAGE_01.LT_02.CMD" Transition="ALL&gt;ALL">
         <Action Name="Action02" Branch="BATIMENT.ETAGE_01.LT_02"/>
      </Event>
      <Event Trigger="BATIMENT.ETAGE_01.LT_03.CMD" Transition="ALL&gt;ALL">
         <Action Name="Action02" Branch="BATIMENT.ETAGE_01.LT_03"/>
      </Event>
      <Event Trigger="BATIMENT.ETAGE_01.LT_04.CMD" Transition="ALL&gt;ALL">
         <Action Name="Action02" Branch="BATIMENT.ETAGE_01.LT_04"/>
      </Event>
      <Event Trigger="BATIMENT.ETAGE_02.LT_01.CMD" Transition="ALL&gt;ALL">
         <Action Name="Action02" Branch="BATIMENT.ETAGE_02.LT_01"/>
      </Event>
      <Event Trigger="BATIMENT.ETAGE_02.LT_02.CMD" Transition="ALL&gt;ALL">
         <Action Name="Action02" Branch="BATIMENT.ETAGE_02.LT_02"/>
      </Event>
      <Event Trigger="BATIMENT.ETAGE_02.LT_03.CMD" Transition="ALL&gt;ALL">
         <Action Name="Action02" Branch="BATIMENT.ETAGE_02.LT_03"/>
      </Event>
      <Event Trigger="BATIMENT.ETAGE_02.LT_04.CMD" Transition="ALL&gt;ALL">
         <Action Name="Action02" Branch="BATIMENT.ETAGE_02.LT_04"/>
      </Event>
      <Event Trigger="BATIMENT.ETAGE_02.LT_05.CMD" Transition="ALL&gt;ALL">
         <Action Name="Action02" Branch="BATIMENT.ETAGE_02.LT_05"/>
      </Event>
      <Event Trigger="BATIMENT.ETAGE_03.LT_01.CMD" Transition="ALL&gt;ALL">
         <Action Name="Action02" Branch="BATIMENT.ETAGE_03.LT_01"/>
      </Event>
      <Event Trigger="BATIMENT.ETAGE_03.LT_02.CMD" Transition="ALL&gt;ALL">
         <Action Name="Action02" Branch="BATIMENT.ETAGE_03.LT_02"/>
      </Event>
      <Event Trigger="BATIMENT.ETAGE_03.LT_03.CMD" Transition="ALL&gt;ALL">
         <Action Name="Action02" Branch="BATIMENT.ETAGE_03.LT_03"/>
      </Event>
      <Event Trigger="BATIMENT.ETAGE_03.LT_04.CMD" Transition="ALL&gt;ALL">
         <Action Name="Action02" Branch="BATIMENT.ETAGE_03.LT_04"/>
      </Event>
      <Event Trigger="BATIMENT.ETAGE_03.LT_05.CMD" Transition="ALL&gt;ALL">
         <Action Name="Action02" Branch="BATIMENT.ETAGE_03.LT_05"/>
      </Event>
   </Events>
</Simulator>
